Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Communications et AV

Logiciels et services

Langue
Zyxel GS1900-24 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel GS1900-24 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel

Zyxel GS1900-24 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir

Zyxel GS1900-24, Géré, Gigabit Ethernet (10/100/1000)

N° de pièceGS1900-24
CUP760559121013

PDSF

168,14 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

Disponible sur commande
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission
Collez votre liste de pièces ou téléversez un fichier CSV

Parlez à notre équipe(514) 738-6350

  • Propriété canadienne depuis 1979
  • Revendeur autorisé de toutes les marques que nous offrons
  • PDSF public
  • Français et anglais
  • Pour les entreprises canadiennes

Aperçu

Zyxel GS1900-24. Type de commutateur: Géré. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 24. Standards réseau: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x

Explorer davantage

Spécifications

Type de commutateur
Géré
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493

Quantité de ports Ethernet RJ-45 de commutation de base
24
Type de port Ethernet RJ-45 de commutation de base
Gigabit Ethernet (10/100/1000)
Quantité de ports .Gigabit Ethernet (copper)
24
Quantité d'emplacements de modules SFP
2

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

168,14 $